Issue 1096 - META: <iostream> related problems
META: <iostream> related problems
Product: porting
Classification: Code
Component: documentation
All All
: P3 Trivial (vote)
: ---
Assigned To: sander_traveling
Depends on: 1098
Blocks: 789 796 1085 1087
  Show dependency treegraph
Reported: 2001-06-23 01:51 UTC by issues@www
Modified: 2004-08-12 17:50 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Note You need to log in before you can comment on or make changes to this issue.
Description issues@www 2001-06-23 01:51:18 UTC
This is a placeholder for all STL / iostream related problems which are 
becoming evident when attempting to use an STL other than STLport.
Comment 1 issues@www 2001-06-23 02:07:25 UTC
Bug 787 attach 157 should be pushed in, and that bug can be closed.
Bug 788 should be pushed in and closed
Bug 789 already fixed
Bug 796 already fixed
Bug 1078, both attachments, needs to be reviewed/verified for other platforms
Bug 1085 needs a decison, either modify .cxx files to work with every STL, or 
add STL checking to, which can be used in .cxx files
Bug 1087 also needs this decision made.
Comment 2 Unknown 2001-11-08 22:53:17 UTC
changing QA contact from bugs@ to issues@
Comment 3 sander_traveling 2002-05-14 23:57:27 UTC
issuezilla cleanup

closing as 'later', please reopen when a port using an alternative
stlport is active again
Comment 4 jens-heiner.rechtien 2004-08-12 17:50:35 UTC
Closing ...